<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Rest_API_Sprint_Suite_2</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="a67176">  <td>23/12/29 13:26:03</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Post_Request_Method.post_executor()[pri:0, instance:API_Methods.Post_Request_Method@57bc27f5]">post_executor</td> 
  <td>main@854733477</td>   <td></td> </tr>
<tr bgcolor="7a7f93">  <td>23/12/29 13:26:05</td>   <td>1913</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Put_Request_Method.put_executor()[pri:0, instance:API_Methods.Put_Request_Method@5fb759d6]">put_executor</td> 
  <td>main@854733477</td>   <td></td> </tr>
<tr bgcolor="a67176">  <td>23/12/29 13:26:02</td>   <td>-924</td> <td>&nbsp;</td><td title="&gt;&gt;Post_Request_Method.test_setup()[pri:0, instance:API_Methods.Post_Request_Method@57bc27f5]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@854733477</td>   <td></td> </tr>
<tr bgcolor="7a7f93">  <td>23/12/29 13:26:03</td>   <td>-50</td> <td>&nbsp;</td><td title="&gt;&gt;Put_Request_Method.test_setup()[pri:0, instance:API_Methods.Put_Request_Method@5fb759d6]">&gt;&gt;test_setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@854733477</td>   <td></td> </tr>
<tr bgcolor="a67176">  <td>23/12/29 13:26:07</td>   <td>3099</td> <td>&nbsp;</td><td title="&lt;&lt;Post_Request_Method.test_teardown()[pri:0, instance:API_Methods.Post_Request_Method@57bc27f5]">&lt;&lt;test_teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@854733477</td>   <td></td> </tr>
<tr bgcolor="7a7f93">  <td>23/12/29 13:26:07</td>   <td>3100</td> <td>&nbsp;</td><td title="&lt;&lt;Put_Request_Method.test_teardown()[pri:0, instance:API_Methods.Put_Request_Method@5fb759d6]">&lt;&lt;test_teardown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@854733477</td>   <td></td> </tr>
</table>
